#logo {
	position: absolute;
	top: 0px;
	left: 62px;
}

#navigation {
	position: absolute;
	top: 173px;
	left: 21px;
	width: 168px;
}

#hauptspalte {
	position: absolute;
	top: 173px;
	left: 210px;
	width: 504px;
	border-top: 1px solid #221E1F;
}

#hauptspalte_breit {
	position: absolute;
	top: 173px;
	left: 210px;
	width: 700px;
	border-top: 1px solid #221E1F;
}
#hauptspalte_breit img {
	float: left;
	margin-top: 1px;
}

#hauptspalte_breit .linie_oben {
	padding-left: 170px;
}

#hauptspalte_breiter {
	position: absolute;
	top: 173px;
	left: 210px;
	width: 700px;
	border-top: 1px solid #221E1F;
}
#hauptspalte_breiter img {
	float: left;
	margin-top: 1px;
}

#hauptspalte_breiter .linie_oben {
	padding-left: 260px;
}

#randspalte {
	position: absolute;
	top: 173px;
	left: 735px;
	width: 189px;
	border-top: 1px solid #221E1F;
	font-size: 14px;
}

#headlines {
	position: absolute;
	top: 162px;
	left: 210px;
	width: 504px;
}

#feld_gruen {
	position: absolute;
	top: 11px;
	left: 42px;
	width: 420px;
	height: 340px;
	background-color: #B2DB11;
}

#headline1 {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 462px;
	height: 340px;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
}

#text1 {
	position: absolute;
	top: 51px;
	left: 42px;
	width: 420px;
	height: 340px;
	font-size: 14px;
	font-weight: bold;
}

#headline2 {
	position: absolute;
	top: 159px;
	left: 0px;
	width: 462px;
	height: 340px;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
}

#text2 {
	position: absolute;
	top: 210px;
	left: 42px;
	width: 420px;
	height: 340px;
	font-size: 14px;
	font-weight: bold;
}

body, table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 21px;
	color: #221E1F;
}

p {
	margin-top: 0px;
	margin-bottom: 22px;
}

.linie_oben {
	border-top: 1px solid #221E1F;
	margin-top: 21px;
	margin-top: 0px;
}

.nav {
	color:#949494;
	border-top: 1px solid #949494;
	margin-bottom: 21px;
}

.nav-aktiv {
	color:#221E1F;
	border-top: 1px solid #221E1F;
	margin-bottom: 21px;
}

.subnav {
	color:#949494;
	border-top: 1px solid #949494;
	margin-left: 21px;
	margin-bottom: 21px;
}

.subnav-aktiv {
	color:#221E1F;
	border-top: 1px solid #221E1F;
	margin-left: 21px;
	margin-bottom: 21px;
}

.subsubnav {
	color:#949494;
	border-top: 1px solid #949494;
	margin-left: 42px;
	margin-bottom: 21px;
}

.subsubnav-aktiv {
	color:#221E1F;
	border-top: 1px solid #221E1F;
	margin-left: 42px;
	margin-bottom: 21px;
}

.subsubsubnav {
	color:#949494;
	border-top: 1px solid #949494;
	margin-left: 63px;
	margin-bottom: 21px;
}

.subsubsubnav-aktiv {
	color:#221E1F;
	border-top: 1px solid #221E1F;
	margin-left: 63px;
	margin-bottom: 21px;
}

.input_text {
	width: 250px;
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #221E1F;
	border: #221E1F solid 1px;
}

.textarea {
	width: 250px;
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #221E1F;
	border: #221E1F solid 1px;
}

.submit_button{
	width: 100px;
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-color: #dadada;
	border: #221E1F solid 1px;
}

a:link { color:#666666; text-decoration:none; }
a:visited { color:#666666; text-decoration:none; }
a:hover { color:#000000; text-decoration:none;}
a:active { color:#000000; text-decoration:none; }
a:focus { color:#000000; text-decoration:none; }

.nav-aktiv a, .subnav-aktiv a, .subsubnav-aktiv a, .subsubsubnav-aktiv a { color:#221E1F; text-decoration:none; }